Subject: news group

From: Jian Wang <[email-masked]>
Date: Thu, 06 May 1999 20:14:34 -0700

Hello,

I have a Fortran code, it runs ok when the dimension of array is small,
but gives Segmentation fault when the array is large. Compile does not
show prblem though.

Does anyone know a debug utility in Fortran,  like gdb in C.

jwang